*{
  font-family: "Source Code Pro", monospace;
}

.App {
  text-align: center;
}

.appNavbar{
  background-color: #FFFAFA;
}

.carousel{
  background-color: #000000;
}

.frontPage .carousel{

  width:100%;
  height:100vh;
}

.frontPage .frontPageItem img{
  height:100vh;
  object-fit:contain;
}

.ctaBtn, .submitBtn, .productBtn, .cartBtn{
  background-color: #000000;
  border:none;
}

.cardHeader{
  background-color: #000000;
  color: #000000;
}

.cardImg{
  width:100%;
  height:100vh;
}
